### Property

# Nautilus Column:default-sort-order

#### Declaration

    property default-sort-order: gboolean [ read, write ]

#### Description [src]

Actually meant to store the enum values of GtkSortType, but we don’t want extensions to depend on GTK. Also, this is for internal consumption only.

Type: | `gint`
Stability: | Private

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no